//SASS GÉNÉRAL
@import '_variables.scss';
@import '_general.scss';


//SASS TEMPLATE
@import '_header.scss';
@import '_footer.scss';


//SASS PAGES
@import '_index.scss';
@import '_photos.scss';
@import '_event.scss';
@import '_bio.scss';
@import '_contact.scss';
@import '_errors.scss';


//SASS BOOTSTRAP
@import 'bootstrap/mixins/_breakpoints.scss';
@import 'bootstrap/_functions.scss';
@import 'bootstrap/_variables.scss';


//SASS RESPONSIVE
@import 'medias/_media-general.scss';
@import 'medias/_media-header.scss';
@import 'medias/_media-footer.scss';


.debug > *, .debug > * > *, .debug > * > * > *, .debug > * > * > * > *, .debug > * > * > * > * > *{
	border: 1px solid red !important;
	p, h1, h2, h3, h4, h5, h6, a{
		color: rgba(35,31,32, 0.3)!important;
	}
	img{
		opacity: 0.3!important;
	}
}